[<text>
<title>southern texas grain differentials adjusted</title>
<dateline>    washington, april 7 - </dateline>posted county prices in 99 southern
texas counties have been changed to reflect only one market
differential instead of the usual two-terminal market pricing
system, a senior agriculture department official said.
    interior grain and soybean prices in the affected counties
will now be based solely against the texas gulf. prior to the
change, county prices were also priced against the amarillo
market.
    the changes were made to better reflect local market
conditions, said ralph klopfenstein, deputy administrator for
commodity operations at usda.
    "the texas gulf has always been the dominant market in those
counties. amarillo never became effective for that area,"
klopfenstein told reuters.
 reuter
</text>]